.main {
   display: flex;
   flex-direction: column;
   margin-top: 0.5%;
   padding: 0 2%;
   background-color: #e1e9d0;
   border: 4px solid #c3d1a1;
   line-height: 1.5;
}

.main__h2 {
   text-align: center;
}

.main__delonixRegia--theOldest {
   height: 90%;
   max-width: 400px;
   width: 90%;
   object-fit: cover;
}

.main__delonixRegia--theYoungest {
   height: 90%;
   max-width: 400px;
   width: 90%;
   object-fit: cover;
}